List:MySQL on Win32« Previous MessageNext Message »
From:Rick De  Rousse Date:June 22 2006 7:37pm
Subject:php using msql_connect
View as plain text  
Does anyone know why when I run a php script to connect to mysql server
I get the error "Client does not support authentication protocol
requested by server; consider upgrading MySQL client " I am using the
latest version of Mysql 5.0, also using the latest version of php 5.0.2.
The php module is being loaded through the http.conf file, I can look at
phpinfo() and see that "dir mod_php" is loaded. I have gone into the
admin program and set the option to allow the usage of Old Passwords in
the security tab. Any ideas?

Thanks

 

Rick DeRousse

National Hispanic University

 

 


Thread
php using msql_connectRick De  Rousse22 Jun
  • RE: php using msql_connectlucretias22 Jun